<!--left-section-->
<div class="col-md-3 scrollspy hidden-xs  hidden-sm">
    <div class="profile-box" id="fixed-profile" data-spy="affixs" >
        <div class="sec1">
            <div class="background" style="background: url(/assets/profilebg.png) no-repeat left top; background-size: 100%;"></div>
            <div class="userinfo">
                <figure>
                    <img src="<%= current_user.user_profile.present? ? current_user.user_profile.url(:medium) : '/assets/default-profile.png' %>" class="img-circle img-responsive" alt="" />

                    <%#= image_tag current_user.user_profile.present? ? current_user.user_profile.url(:medium) : '../default-profile.png', class: 'img-circle img-responsive' %>
                </figure>
                <h3><%= current_user.full_name %></h3>
                <span><%= User.find_by(id: current_user.school_id).try(:full_name) %></span>
                <p class="linkedin_icon">
                    <a href="/auth/linkedin" class="icon_link"><%= image_tag 'in_icon.png', class: 'img img-responsive', alt: 'Linkedin' %><span class="<%= current_user.linkedIn_id.present? ? 'badge-circle green' : 'badge-circle red' %>"></span></a>
                    <a href="<%= edit_user_path(current_user) %>" class="icon_link resume_link"><%= image_tag current_user.resume.present? ? 'resume-available.png' : 'resume-available.png', class: 'img img-responsive', alt: 'Resume' %><span class="<%= current_user.resume.present? ? 'badge-circle green' : 'badge-circle red' %>"></span></a>
                </p>
                <!-- <p class="resume_icon"></p> -->
                <!-- <a class="link font12" href="#">View Profile</a> -->
            </div>
        </div>
        <!-- <div class="sec2">
            <div class="col-md-12">
                <div class="inner-content text-center">
                    <div class="c100 p67 small center red"> <span class="bold">67%</span>
                        <div class="slice">
                            <div class="bar"></div>
                            <div class="fill"></div>
                        </div>
                    </div>
                    <h3>Score</h3>
                </div>
                <div class="divider"></div>
            </div>
            <div class="col-xs-6 text-center">
                <h1 class="medium">4</h1>
                <h4>Meetings </h4>
            </div>
            <div class="col-xs-6 text-center">
                <h1 class="medium">2</h1>
                <h4>Checklists </h4>
            </div>
        </div> -->

            <div class="divider"></div>
        <div class="sec3">
            <div class="col-md-12">
                <ul>
                    <li class="<%= active_class(gameplan_index_path) %>"><a class="" href="<%= gameplan_index_path %>"><i class="gameplan-icon"></i><b>Career Gameplan</b></a></li>
                    <li class="<%= active_class(checklists_path) %>"><a class="" href="<%= checklists_path %>"><i class="checklist-icon"></i><b>Checklists</b></a></li>
                    <li class="<%= active_class(network_trackers_path) %>"><a class="" href="<%= network_trackers_path %>"><i class="tracker-icon"></i><b>Interview Tracker</b></a></li>
                </ul>
            </div>
        </div>
    </div>
</div>
<!--/left-section-->
